Bug 1401018 - VM reconfigure: submit is disabled, when memory new value is set after add disk
Summary: VM reconfigure: submit is disabled, when memory new value is set after add disk
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.7.1
Assignee: Moti Asayag
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev, vm reconfigure
Depends On: 1396937
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-02 15:03 UTC by Satoe Imaishi
Modified: 2017-02-27 19:26 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1396937
Environment:
Last Closed: 2017-02-27 19:26:11 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-23 18:45:49 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/94b91cc5ad9bf2ddfba4346f0fee514915b69e9b

commit 94b91cc5ad9bf2ddfba4346f0fee514915b69e9b
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Fri Dec 2 08:06:06 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 23 13:41:48 2017 -0500

    Merge pull request #12897 from masayag/fix_submit_button_when_adding_disks
    
    Fix Submit button in Reconfigure VM dialog
    (cherry picked from commit 305266d25d2384b5829f1587c191311b6ecd7fd6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1401018

 .../javascripts/controllers/reconfigure/reconfigure_form_controller.js  | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Ilanit Stein 2017-01-29 08:47:23 UTC
Verified on CFME-5.7.1.0.20170124142149_8a5f4d5, and RHV-4.0.5.

Used same flow as in the bug description (Except for memory updated from 2G to 3G).

Comment 4 errata-xmlrpc 2017-02-27 19:26:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.